.icon, .button .icon{display:inline-block;font-weight:normal;font-style:normal;font-variant:normal;font-family:FontAwesome;font-size:14px;line-height:1;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.icon:before{padding-right:2px;}
.button .icon:before{padding-right:0;}
.icon.icon-xl{font-size:20px;}
.icon.icon-lg{font-size:16px;}
.icon.icon-md{font-size:10px;}
.icon.icon-sm{font-size:8px;}
.icon-tiny{width:12px;transform:scale(0.65, 0.75);vertical-align:text-bottom;font-size:16px;}
.arrow-left:hover .icon{margin-left:-5px;margin-right:5px;}
.arrow-right .icon{float:right;}
.arrow-right:hover .icon{margin-left:5px;margin-right:-5px;}
.post-buttons .dropdown-contents .icon{float:right;margin-left:5px;}
.alert_close .icon:before{padding:0;border-radius:50%;width:11px;display:block;line-height:.9;height:12px;}